/* main css */
.navbar_logo {
	width: 120px;
}

.navbar_logo img {
	width: 100%;
}

.languageIcon_box {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 20px;
}

.languageIcon {
    font-size: 24px;
	cursor: pointer;
}

.languageIcon:hover ,
.languageIcon:focus {
    color: #FF9900;
}

.languageItem_box p {
    margin: 0;
}

.stepsItem_box{
	text-align: center;
}
/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {
	.languageIcon_box {
	    display: block;
	    margin-left: 0;
	    margin-bottom: 15px;
	}
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {
	.languageIcon_box {
	    display: block;
	    margin-left: 0;
	    margin-bottom: 15px;
	}
}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}